﻿body{background-color: #000060; text-align: center;}

div{position: relative; font-family: arial,'lucinda sans','sans itc';}

div.body{background-image: url(images/background.jpg); background-attachment: scroll; width: 900px; height: 1300px; background-color: #ffffff; color: #000060; font: normal normal 10pt arial, 'tempus sans itc'; padding: 10px 10px; margin: 0px auto;}

div.logo{width: 900px; height: 160px; border-bottom: 20px solid #000060;}

div.links{text-align: left; width: 240px; height: 1070px; margin: 10px 0px 0px 10px; border-right: 5px double #000060; float: left;}
 
div.content{width: 620px; float: right; margin-top: 20px;}

div.reservations{text-align: right; line-height: 1.5em; color: #000080; margin: 50px 50px 0px 0px; font: bold 10pt arial;}

div.tours{text-align: center; color: #000060; width: 600px; font-weight: bold; font-style: italic; border: 2px solid #000080;}

div#CaptionBox{color: #000080; font: italic 600 10pt arial, 'sans itc'; padding: 10px; margin: 0px;}

div.captionbox{position: relative; top: 500px left: -200px; width: 350px; text-align: center;}

div.leftalign{text-align: left;}

div.images{text-align: center; padding: 0px;}

div.contact{text-align: left;}

div.footer{position:absolute;top:1290px;left:0px;width:900px;text-align:center;color:#000080;font-size:10pt;padding:0px;}


span.red{color:#c00000;}

span.smallred{font-size:10pt;color:#c00000;}

span.bigred{font-size:14pt;color:#c00000;}

span.big{font-size:14pt;color:#000080;padding-right:3px;font-weight:bold;font-style:italic;}

span.bigleft{text-align:left;font-size:14pt;color:#000080;font-weight:bold;font-style:italic;}

span.small{font-size:10pt;color:#000080;font-weight:bold;font-style:italic;}

span.plain{font-size:10pt;font-weight:normal;}


.floatleft{float: left;}

.floatright{float: right; text-align: right;}



img{border: 0px solid #000080; }

img.image{margin:5px;}

img#logo{border: 2px solid #000080; margin-right: 20px;}

img#left{border: 0; float: left; padding: 3% 3% 3% 0%;}

img#right{border: 0; float: right; padding: 3% 0% 3% 3%;}

a:link{font-size:10pt;font-weight:bold;font-style:italic;font-family:arial,'sans itc';color:#000080;text-decoration:none;}

a:visited{font-size:10pt;font-weight:bold;font-style:italic;font-family:arial,'sans itc';color:#000000;text-decoration:none;}

a:hover{font-size:10pt;font-weight:bold;font-style:italic;color:#c00000;font-family:arial,'sans itc';text-decoration:underline;}


h1{font-weight: bold; font-style: italic; color: #000080; margin: 0px;}

h2,h3,h4,h5,h6{font-weight:bold;font-style:italic;color:#000080;margin:0px;}

h4.page{text-align:center;font-weight:bold;font-style:italic;}

p{text-align: left; text-indent: 2em; color: #000080; font-size: 10pt;}

p.noindent{text-align: left; text-indent: 0px;}

.center{text-indent:0px;text-align:center;vertical-align:middle;}

#images ul{padding: 0px; margin-left: 0px; font: bold 10pt arial;}

#images ul li{list-style: none; margin: 0px; display: inline;}

#images ul li a{padding: 2px; margin-left: 10px; text-decoration: none;} 

#images ul li a:link{color: #c00000;} 

#images ul li a:visited{color: #000000;} 

#images ul li a:link:hover, #images ul li a:visited:hover{color: #000080;text-decoration: underline;} 

#images ul li a#current{background-color: #c0c0c0; border-bottom: 1px solid #a0a0a0; border-right: 1px solid #a0a0a0;}

ul{margin-left:10px;padding-left:10px;}

li{list-style-image:url(images/link.jpg);line-height:2em;}

li.standard{list-style: circle inside; color: #000080; font: normal normal 10pt arial;}

